[String]
10000=OK 
10001=Transferindo dados, aguarde...
10002=Unknown - Desconhecido
10003=Reinicie 
10004=Cancelar
10005=Disconectado
10006=Connectando...

14000=Falha ao baixar livraria GPRS.
14001=Falha ao criar conexão de internet. 
14002=Falha ao desconectar GPRS
14003=Conexão de GPRS desconectada
14004=Nome de RAS vazio
14005=Erro ao baixar Livraria Bluedrv
14006=Erro ao baixar cada API
14007=Erro ao solicitar ajuste
14008=Codigo PIN vazio
14009=Ocorreu erro enquanto esta conectando com o aparelho. Tenha certeza de que o Bluetooth esta ajustado quer reiniciar?
14010=Ocorreu Erro durante o ajuste padrão do aparelho.
14011=Ocorreu erro enquanto pegava o modelo do aparelho
14012=Ocorreu erro enquanto o aparelho lia a informação 
14013=Aparelho de Bluetooth e handset não encontrados 
14014=Preciso pegar os dados antes
14015=O handset não esta disponível, tenha certeza que mostra na tela principal e que o handset não esta sendo usado por outro programa
14016=Tenha certeza que o aparelho esta bem conectado ao computador 
14017=Tenha certeza que o aparelho esta bem conectado ao computador 
14018=Falha ao escrever dados anteriores ao celular
14019=Falha ao ler dado do celular
14020=Falha ao deletar celular
14021=Erro ao checar parâmetros 
14022=Memória do handset esta cheia 
14023=Sem link para o aparelho
14024=Não suporta esta função 
14025=Sem dados
14026=Não pode abrir o arquivo
14027=Não suporta o formato de arquivo
14028=Hora / Data inválidos
14029=Erro ao escrever / ler dados
14030=Data invalida
14031=Falha no link de livraria
14032=Erro ou nome do arquivo não existe
14033=Segmento encerrado!
14034=Sem Cartao SIM
14035=Função limitada 
14036=Handset não responde 
14037=A causa do erro pode ser:1 - O Handset ainda esta em progresso. 2 Tem erro no Cartão SIM Click Restaurar e reinicie.

14038=Erro desconhecido 
14039=Erro ao conectar Áudio HF
14040=Erro ao desconectar áudio HF
14041=Erro ao conectar o soquete 

15000=Menu do Telefone

15002=% não conectado 
15003=% Esta conectado 

16000=Agenda Telefonica
16001=Discar
16002=Navegar
16003=Rota
16004=Numero da casa :
16005=Cidade
16006=Caixa Postal
16007=Estado
16008=Pais 

17000=Mensagem de Texto
17001=Nome

17003=Mensagem
17004=Data

18000=Gerente de Arquivo
20000=Busca telefone
20001=Encontrado
21001=Conectando com outro celular 
21002=Conectando com seu telefone a primeira vez, se o seu celular precisar senha, digite-a
1234
21005=Conectando ao celular, aguarde...
21006=Conectar 
21007=Procurando celulares, aguarde...
21008=Conectando ao celular, aguarde... 

22000=Procurar 
22002=Tenha certeza que o Bluetooth esta ativo no seu celular
22003=Iniciar a busca por celulares agora?

23000=Teclado 

24000=Sucesso, Conectado
24001=Sucesso, conectado com %
24002=Ajuste o seu celular para aceitar conexão com seu FALK PND automático, verifique seu celular para melhor detalhes.  
24003=Aparelho de Bluetooth não encontrado 
24004=Aparelho de Bluetooth não encontrado
24005=Procurar novamente? 
24006=Quer realmente desconectar? 
24007=Desconectar  
24008=Conectar 

24010= Entre a senha 
24011= Senha 

25000=Bluetooth 
26000=Ajustes 

27000=Discar 
27001=Chamadas entrantes 
27002=Chamadas Saídas 
27003=Chamadas perdidas 

27005=Numero 
27006=Data 
27007=Hora 
27008=Chamando 
27009=Chamar 
27010=Chamada Entrante 
27011=Mensagem de texto entrante 
27012=Você recebeu nova mensagem de texto
27013=Quer ler agora?

28011=Ajuste de gerente de arquivos
28012=Arquivos transferidos serão arquivados aqui
28013=Internet 
28014=Gerente de Arquivo
28015=Toque
28016=Mantenha a agenda do telefone no cartão de memória 
28017=Mantenha as mensagens do telefone no cartão de memória

29000=Mudar diretório 

29002=Transferência de arquivo 
29003=Toque

30000=Agenda do telefone 
30001=Mensagens  
30002=Gerente de Arquivo 


30005=Ajustes 



30009=Não mostrar essa mensagem novamente
30010=Procurar Telefone 
30011=Agenda telefônica 
30012=Mensagens 
30013=Gerente de Arquivo

30015=Bluetooth
30016=Opções 
30017=Histórico de Chamadas 
30018=Discando Voz

30023=Enviando mensagem de texto, aguarde...


30024=Sem dados disponíveis  
30025=Sem dados disponíveis 
30026=Nem todos celulares suporta esta função 
30027=Chamada perdida 
30028=Você perder uma chamada de 
30029=Quer retornar a chamada agora? 
30030=Transferência de Arquivo, aguarde... 
30031=Toques 
30032=Falha na conexão 
30033=Cancelar transferência de Arquivo 
30034=Quer realmente parar a transferência de dados?

30035=Problemas com armazenagem 
30036=Leitura de memória apenas, não se pode armazenar 
30037=Memória cheia, não pode salvar dados 

30039=Quer conectar ao celular? 

30040=Intenção 
30041=Conectar som
30042=Bluetooth Ligado
30043=Bluetooth Desligado 
30044=Conectar Aparelho 
30055=Discar conectado 
30066=Chamada em Reunião 
30077=Explorar 
